-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                       
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2004 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/alobfilesetbspriority.sql
-- SID: 1.1
-- Date Modified: 04/10/15 11:29:47
--
-- Module Description
--   Defines the alobFileSetBSPriority table which mirrors the SetBSPriority
--   section of the abs config file.

Use Object
GO

-------------------------------------------------------------------------
-- alobFileSetBSPriority
IF EXISTS ( SELECT * FROM sysobjects WHERE name = 'alobFileSetBSPriority' AND type = 'U')
BEGIN
  PRINT 'alobFileSetBSPriority already exists. No changes made to alobFileSetBSPriority'
END
ELSE
BEGIN
EXEC("  
PRINT 'Creating table alobFileSetBSPriority'
  CREATE TABLE alobFileSetBSPriority

  (
    sInstance                      NVARCHAR(32)   NULL,       -- Instance 
    NewPriority                    NVARCHAR(32)   NULL
  )
")
END
GO
